<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="1366,780">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="pcgamelayoutwindowVL" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
	</VerticalLayout>
</Window>